RubyGems Navigation menu

cachecataz 0.1.3

Cachecataz is for namespace expiry in a cache where the cache provider does not enable namespace based expiry (like memcached!)

Gemfile
          gem 'cachecataz', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install cachecataz -v 0.1.3
  
  
  
  
  
  
  

Total downloads 7,265

For this version 1,459

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - August 7, 2011 (10.5 KB)
  2. 0.1.3 - March 20, 2011 (10.5 KB)
  3. 0.1.2 - March 14, 2011 (10.5 KB)
  4. 0.1.1 - March 14, 2011 (10 KB)
  5. 0.1.0 - March 14, 2011 (10 KB)